html {
    background-color: #f2f2f2;
}

.box1 {
    background-image: url(../img/25acef08-26ed-4cb3-963a-b943aacf837f.jpg);
    height: 53vh;
    background-repeat: no-repeat;
    /* 禁止重复 */
    background-size: cover;
    /* 等比铺满，超出裁剪 */
    background-position: center;
    display: flex;
    align-items: center;
}

.box1 h2 {
    color: #ffffff;
    font-size: 44px;
    font-weight: 700;
    z-index: 10;
}

.box1 p {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    margin-top: 9px;
    z-index: 10;
}

.box2 {
    height: 66px;
    background-color: #ffffff;
    line-height: 66px;
    border-bottom: 1px solid #e5e5e5;
}

.box2 .m>div {
    display: flex;
    align-items: center;
    gap: 8px;
}

.box2 .m>div a {
    color: #6c757d;
    font-size: 15px;
    font-weight: 400;
}

.box2 .m>div p {
    color: rgb(51, 51, 51);
    font-size: 15px;
    font-weight: 400;
}

.box3 {
    padding: 65px 0 0px 0px;
}

.box3-content {
    padding: 57px 57px 57px 57px;
    background-color: #ffffff;
    width: 100%;
    border-radius: 10px;
    display: flex;
}

.box3-content-left {
    width: 50%;
    padding-right: 70px;
    border-right: 1px solid #eaebec;
}

/* .box3-content-left span {
    color: rgb(51, 51, 51);
} */

.box3-content-right {
    width: 50%;
    padding-left: 70px;
}

.box3-content-left p {
    font-size: 36px;
    font-weight: 700;
    color: rgb(51, 51, 51);
}

.box3-content-left>div {
    height: 96px;
    border-bottom: 1px solid #eaebec;
    display: flex;
    align-items: center;
}

.box3-content-left .box3-content-left-item {
    display: flex;
    align-items: center;
    gap: 40px;
}

.box3-content-left .box3-content-left-item .a {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.box3-content-left .box3-content-left-item span {
    font-size: 16px;
    font-weight: 400;
    color: rgb(51, 51, 51);
}

.box3-content-left .box3-content-left-item p {
    font-size: 20px;
    font-weight: 400;
    color: #005bac;
}

.box3-content-left img {
    width: 40px;
    height: 40px;
    margin-top: 32px;
    margin-right: 10px;
}

.box3-content-right p:nth-child(1) {
    font-size: 30px;
    font-weight: 700;
    color: rgb(51, 51, 51);
}

.box3-content-right p:nth-child(2) {
    font-size: 14px;
    font-weight: 400;
    color: rgb(51, 51, 51);
    margin: 20px 0px 24px 0px;
}

.box3-content-right input {
    width: 100%;
    height: 52px;
    border: 2px solid #e7e7e7;
    margin-bottom: 16px;
    padding: 0px 20px;
    font-size: 14px;
}

.box3-content-right textarea {
    width: 100%;
    height: 116px;
    border: 2px solid #e7e7e7;
    margin-bottom: 16px;
    padding: 20px 20px;
    font-size: 14px;
}

.box3-content-right button {
    width: 200px;
    height: 53px;
    line-height: 53px;
    font-size: 14px;
    background-color: #005bac;
    border: none;
    color: #ffffff;
}

#container {
    margin-top: 60px;
    width: 100%;
    height: 452px
}

@media screen and (max-width: 768px) {
    .box1 {
        height: 30vh;
    }

    .box3-content {
        display: block;
        padding: 30px 15px 40px;
    }

    .box3-content-left {
        width: 100%;
        padding-right: 0px;
        border-right: none;
    }

    /* .box3-content-left span {
    color: rgb(51, 51, 51);
} */

    .box3-content-right {
        width: 100%;
        padding-left: 70px;
    }

    .box3-content-left p {
        font-size: 22px;
        font-weight: 700;
        color: rgb(51, 51, 51);
    }

    .box3-content-left .box3-content-left-item {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .box3-content-left .box3-content-left-item span {
        font-size: 14px;
        font-weight: 400;
        color: rgb(51, 51, 51);
    }

    .box3-content-left .box3-content-left-item svg {
        width: 24px;
        height: 24px;
    }

    .box3-content-left .box3-content-left-item p {
        font-size: 18px;
        font-weight: 400;
        color: #005bac;
    }

    .box3-content-right {
        width: 100%;
        padding-left: 0px;
        margin-top: 25px;
    }

    .box3-content-right button {
        width: 134px;
        height: 35px;
        line-height: 35px;
    }

}